MediaWiki:Vector.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
 
(Nie pokazano 35 pośrednich wersji utworzonych przez tego samego użytkownika)
Linia 1: Linia 1:
/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
body { background: #36393F;}
/* {{pp|small=yes}} */
#content { background-color: #40444B; }
.div-col {
#bodyContent { background-color: #40444B; }
margin-top: 0.3em;
#firstHeading { background-color: #40444B; }
column-width: 30em;
.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown .vector-menu-heading {background-image: linear-gradient(to bottom,#999 0%,#434648 100%;}
}
#mw-head-base { background-color: #36393F; }
 
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }
.div-col-rules {
#p-tb { background-color: #36393F; }
column-rule: 1px solid #aaa;
#p-tb-label { background-color: #36393F; }
}
a.new:visuted { color:#DD32A0; }
 
a.new { color:#DD32A0; }
/* Reset top margin for lists in div col */
.div-col dl,
.div-col ol,
.div-col ul {
margin-top: 0;
}
 
/* Avoid elements breaking between columns
  See also Template:No col break */
.div-col li,
.div-col dd {
page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */
break-inside: avoid-column;
}

Aktualna wersja na dzień 14:43, 31 paź 2023

/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
/* {{pp|small=yes}} */
.div-col {
	margin-top: 0.3em;
	column-width: 30em;
}

.div-col-rules {
	column-rule: 1px solid #aaa;
}

/* Reset top margin for lists in div col */
.div-col dl,
.div-col ol,
.div-col ul {
	margin-top: 0;
}

/* Avoid elements breaking between columns
   See also Template:No col break */
.div-col li,
.div-col dd {
	page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */
	break-inside: avoid-column;
}